{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_98a2e38962774dbdbdc16e998c322561-1920.png",
      "bytes": 3623735,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-06-13/Ramaphosa-seeks-court-order-to-halt-impeachment-inquiry-1NWtBNcECGs/img/98a2e38962774dbdbdc16e998c322561/98a2e38962774dbdbdc16e998c322561-1920.png"
    }
  ]
}